<controlpanel ui="forms\osd\controlpanel\controlpanel.ui" typeAlign="0x0101" cx="-100" cy="0" y="5" xb="0" easingCurve="34">

 <background src="img\OsdControlPanel.png" skip="10" size="2" setcy="1" usetransparent="1" can_glass="0" useSystemColorizationColor="0" type="0" color1="0x80000000"/>
 <resizeinfo resizeable="1" mincx="943"  />
 
 <node class="STATIC" id="UPPER_TEXT_ID" typeAlign="1" cx="-100" cy="30" x="0" y="90" xb="120" yb="0">
   <font name="Arial" height="14" bold="1" />
   <text aligment="0x81" color="0xFEF8F8F8"/>
   <glow glow="0"/>
   <textscrollinfo step="1" delay="25" delayonstart="75"/>
 </node>

 <node class="STATIC" id="SPEED_TEXT_ID" typeAlign="1" cx="35" cy="10" x="0" y="60" xb="300" yb="0">
   <font name="Arial" height="10" bold="1"/>
   <text aligment="0x84" color="0xFEF8F8F8"/>
 </node>
 
 <node class="STATIC" id="DRM_TEXT_ID" typeAlign="3" cx="35" cy="10" x="10" y="84" xb="0" yb="0">
   <font name="Arial" height="10" bold="1" spacing="105" />
   <text value="drm" aligment="0x84" color="0xFEF8F8F8"/>
 </node>
 
 <node class="STATIC" id="TIME_TEXT_ID" typeAlign="3" cx="130" cy="30" x="2" y="90" xb="0" yb="0">
   <font name="Arial" height="11" bold="1" />
   <text aligment="0x82" color="0xC0F8F8F8" />
   <margins marginRight="3"/>
   <background type="0" color1="0x501010C0"/>  
 </node>

 <node class="BUTTON" id="PLAY_BUTTON_ID" toolTipView="UPPER_TEXT_ID" typeAlign="2" cx="60" cy="60" x="-22" y="33">
   <image isalpha="1" src="img\OsdPlayButton.png" tooltip="translateMe(Play)"/>
   <image isalpha="1" src="img\OsdPauseButton.png" tooltip="translateMe(Pause)" /> 
 </node>

 <node class="BUTTON" id="FF_BUTTON_ID" toolTipView="UPPER_TEXT_ID" typeAlign="2" cx="44" cy="44" x="32" y="41">
   <image isalpha="1" src="img\OsdFFButton.png" tooltip="translateMe(Increase playback speed)"/>
 </node>

 <node class="BUTTON" id="FFJUMP_BUTTON_ID" toolTipView="UPPER_TEXT_ID" auto="300" typeAlign="2" cx="44" cy="44" x="77" y="41">
   <image isalpha="1" src="img\OsdFFJumpButton.png" tooltip="translateMe(Skip forward)"/>
 </node>

 <node class="BUTTON" id="NEXT_BUTTON_ID" toolTipView="UPPER_TEXT_ID" typeAlign="2" cx="44" cy="44" x="122" y="41">
   <image isalpha="1" src="img\OsdNextButton.png" tooltip="translateMe(Next channel/media)"/>
 </node>

 <node class="BUTTON" id="REW_BUTTON_ID" toolTipView="UPPER_TEXT_ID" typeAlign="2" cx="44" cy="44" x="-121" y="41">
   <image isalpha="1" src="img\OsdRewButton.png" tooltip="translateMe(Decrease playback speed)"/>
 </node>

 <node class="BUTTON" id="REWJUMP_BUTTON_ID" toolTipView="UPPER_TEXT_ID" auto="300" typeAlign="2" cx="44" cy="44" x="-166" y="41">
   <image isalpha="1" src="img\OsdRewJumpButton.png" tooltip="translateMe(Skip backward)"/>
 </node>

 <node class="BUTTON" id="PREV_BUTTON_ID" toolTipView="UPPER_TEXT_ID" typeAlign="2" cx="44" cy="44" x="-211" y="41">
   <image isalpha="1" src="img\OsdPrevButton.png" tooltip="translateMe(Previous channel/media)"/>
 </node>

 <node class="BUTTON" id="STOP_BUTTON_ID" toolTipView="UPPER_TEXT_ID" typeAlign="2" cx="44" cy="44" x="-76" y="41">
   <image isalpha="1" src="img\OsdStopButton.png" tooltip="translateMe(Stop)"/>
 </node>

 <node class="BUTTON" id="REC_BUTTON_ID" toolTipView="UPPER_TEXT_ID" typeAlign="2" cx="44" cy="44" x="167" y="41">
   <image isalpha="1" src="img\OsdRecButton.png" tooltip="translateMe(Record)"/>
   <image isalpha="1" animation="1" src="img\OsdRecButtonActive.png" tooltip="translateMe(Record)"/>
 </node>

 <node class="BUTTON" id="SETUP_BUTTON_ID" toolTipView="UPPER_TEXT_ID" typeAlign="3" cx="44" cy="44" x="53" y="41">
   <image isalpha="1" src="img\OsdSetupButton.png" tooltip="translateMe(Preferences)"/>
 </node>

 <node class="BUTTON" id="FULLSCR_BUTTON_ID" toolTipView="UPPER_TEXT_ID" checkable="1" typeAlign="3" cx="44" cy="44" x="8" y="41">
   <image isalpha="1" src="img\OsdFullScrButton.png" tooltip="translateMe(Fullscreen mode)"/>
   <image checked="1" isalpha="1" src="img\OsdFullScrButtonActive.png" tooltip="translateMe(Exit from fullscreen mode)"/>
 </node>

 <node class="BUTTON" id="SNAPSHOT_BUTTON_ID" toolTipView="UPPER_TEXT_ID" typeAlign="3" cx="44" cy="44" x="236" y="41">
   <image isalpha="1" src="img\OsdSnapshot.png" tooltip="translateMe(Snapshot)"/>
 </node>

 <node class="BUTTON" id="MUTE_BUTTON_ID" toolTipView="UPPER_TEXT_ID" checkable="1" typeAlign="3" cx="44" cy="44" x="191" y="41">
   <image isalpha="1" src="img\OsdMuteButton.png" tooltip="translateMe(Mute)"/>   
   <image checked="1" isalpha="1" src="img\OsdMuteOnButton.png" tooltip="translateMe(Mute off)"/>   
 </node>
 
 <node class="SLIDER" id="VOLUME_SLIDER_ID" toolTipView="UPPER_TEXT_ID" filltype="1" inverted="0" typeAlign="3" cx="88" cy="10" x="103" y="57">
   <imageback isalpha="1" duration="400" statecount="2" src="img\OsdVolBackSlider.png" />   
   <imagecursor isalpha="1" statecount="1" left="3" top="3" right="85" bottom="7" src="img\OsdVolCursorSlider.png" tooltip="translateMe(Volume %1)"/>   
   <minmax min="0" max="200" />
 </node>
 
 <node class="SLIDER" id="POS_SLIDER_ID" typeAlign="1" cx="-100" cy="10" x="0" y="21">
   <imagecursor isalpha="1" duration="400" left="0" top="0" right="10" bottom="10" statecount="2" src="img\BigCursor.png"/>      
   <minmax min="0" max="10000" />   
   <markinfo showalways="0" color="0x80FFFFFF" offset="1" size="-1" width="2"/>
   <color>
    <enabledleft  color1="0xFF0E9B89" color2="0xFF0E9B89" type="0"/>
	<enabledright color1="0xFF17B9FF" color2="0xFF17B9FF" type="0"/>
	<disabled color1="0xFF6A6A6A" color2="0xFF6A6A6A" type="0"/>
   </color>
 </node>
 
  <node class="STATIC" id="EPG_LEFT_TEXT_ID" typeAlign="1" cx="30" cy="16" x="4" y="0" xb="0" yb="0">
   <font name="Arial" height="9" bold="1" />
   <text aligment="0x1" color="0xFEF8F8F8"/>
 </node>
 
  <node class="STATIC" id="EPG_RIGHT_TEXT_ID"  typeAlign="3" cx="43" cy="16" x="0" y="0" xb="12" yb="0">
   <font name="Arial" height="9" bold="1" />
   <text  aligment="0x4" color="0xFEF8F8F8"/>
 </node>
  
 <node class="SLIDER" id="EPG_SLIDER_ID"  typeAlign="1" cx="-100" cy="9" x="48" y="1" xb="50">
   <imagecursor isalpha="1" duration="400" left="0" top="0" right="10" bottom="10" statecount="2" src="img\BigCursor.png"/>      
   <minmax min="0" max="10000" />   
   <color>
    <enabledleft  color1="0x3800E600" type="0"/>
	<enabledright color1="0x5000E600" type="0"/>
	<partial color1="0x80ff9933" type="0"/>
   </color>
   <markinfo showalways="1" color="0x80FFFFFF" offset="0" size="0" width="2"/>
 </node> 
 
 <node1 class="BUTTON" id="EQU_BUTTON_ID" fullScrId="OSD_EQU_BUTTON_ID" toolTipView="UPPER_TEXT_ID" typeAlign="1" cx="28" cy="17" x="83" y="76">
   <image isalpha="0" src="img\EquButton.png" tooltip="translateMe(Show equalizer)"/>
   <image isalpha="0" src="img\EquButtonActive.png" tooltip="translateMe(Hide equalizer)"/>
 </node1>

 
</controlpanel>
